.font-color{
    color: #1fb6c4;
}
.border-color{
    border-color: #1fb6c4!important;
}
.bg-color{
    background-color: #1fb6c4;
}
.font-color-hover-normal:hover{
    color: #fff !important;
    background-color: #1fb6c4!important;
}
.font-color-hover-normal:hover i{
    color: #fff !important;
}
.font-color-hover:hover{
    color: #1daab7 !important;
}
.font-danger-hover:hover {
    color: #fff;
    background-color: #FF5722;
}
.border-color-hover:hover{
    border-color: #1daab7!important;
}
.bg-color-hover:hover{
    background-color: #1daab7;
}
.border-color-focus:focus{
    border-color: #1daab7!important;
}
.nav-hover:hover {
    color: #fff;
    background-color: #1daab7;
}
a:active {
    color: #1daab7;
}
a:visited {
    color: #1fb6c4;
}
.font-white {
    color: #fff !important;
}
.border-right-color {
    border-right-color: #1fb6c4;
}
.border-left-color {
    border-left-color: #1fb6c4;
}
.border-top-color {
    border-top-color: #1fb6c4;
}
.border-bottom-color {
    border-bottom-color: #1fb6c4;
}
.login_container #pc li.active {
    border-bottom: solid 1px #1fb6c4;
}
.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{background-color: #1fb6c4!important;}
.layui-side-scroll .layui-nav-tree > li.layui-this{background-color: #1fb6c4}
